Netgear GS748PP - Switch - senza gestione - 24 x 10/100/1000 + 24 x 10/100/1000 (PoE+)

Netgear GS748PP - Switch - senza gestione - 24 x 10/100/1000 + 24 x 10/100/1000 (PoE+)

NETGEAR
20824489000/d
Nuovo
Il NETGEAR GS748PP è un switch versatile progettato per una connettività fluida e prestazioni robuste. Con 48 porte totali, questo switch supporta PoE+ con una potenza di 380 W, rendendolo ideale per fornire energia efficientemente a diversi dispositivi. Il design affidabile include ventilatori integrati per mantenere una temperatura ottimale di funzionamento tra 0 °C e 50 °C, garantendo così prestazioni costanti anche in condizioni di alta utilizzo. L'apparecchio rispetta vari standard, assicurando compatibilità in diversi ambienti, mentre la sua carcassa metallica garantisce durata e robustezza. Dotato di funzionalità come Quality of Service (QoS), capacità di uplink automatico e supporto per DiffServ Code Point (DSCP), il GS748PP migliora l'efficienza della rete e priorizza il traffico dati. L'architettura non bloccante supporta una larghezza di banda di 96 Gbit/s, rendendolo adatto a applicazioni intensive in termini di dati. Indicazioni di stato per la fornitura di energia, PoE e attività della connessione consentono un'istantanea di monitoraggio e garantire così una gestione efficace dell'infrastruttura della rete.
Sbrigati! Solo 11 articoli rimasti in magazzino.
500,20 €
Iva inclusa
La consegna di questo prodotto è prevista in 5/8 giorni lav. dall'accredito del pagamento

11 pezzi
  Sito e Pagamenti Sicuri

Massima Sicurezza e Protezione

  Spedizioni Veloci

Tutte le Spedizioni sono Tracciate

  14 giorni per il recesso

Facile e Gratuito

Il NETGEAR GS748PP è un switch versatile progettato per una connettività fluida e prestazioni robuste. Con 48 porte totali, questo switch supporta PoE+ con una potenza massima di 380 W, rendendolo ideale per fornire energia efficientemente a diversi dispositivi. Il design affidabile include ventilatori integrati per mantenere una temperatura ottimale di funzionamento tra 0 °C e 50 °C, garantendo così un'efficienza costante anche durante alte cariche di lavoro. L'apparecchio rispetta vari standard, assicurando compatibilità in diversi ambienti, mentre la sua carcassa in metallo garantisce durata e robustezza.
Dotato di funzionalità come Quality of Service (QoS), capacità di uplink automatico e supporto per DiffServ Code Point (DSCP), il GS748PP migliora l'efficienza della rete e priorizza il traffico dei dati. L'architettura non bloccante supporta una larghezza di banda di 96 Gbit/s, rendendolo adatto per applicazioni intensive in termini di dati. Le indicazioni di stato per la fornitura di energia, PoE e attività della connessione consentono un'istantanea di monitoraggio e garantiscono una gestione efficace dell'infrastruttura della rete.
  • NETGEAR GS748PP
  • Gommini, cavo Ethernet
  • Kit di montaggio in rack
  • Rendita affidabile
    Il switch funziona in modo efficiente in un ampio intervallo di temperature da 0 °C a 50 °C, garantendo così prestazioni costanti in diversi ambienti.
  • Flessibilit├á di connettivit├á
    Con 48 porte che supportano le velocità di 10/100/1000, questo switch soddisfa diverse esigenze di rete e garantisce la compatibilità con numerosi dispositivi.
  • Funzioni avanzate di gestione
    Quality of Service, Auto Uplink e Weighted Round Robin Queuing migliorano la gestione del traffico e priorizzano la trasmissione dei dati critici.


Design
Montaggio in rack
Sì
Colore del prodotto
Grigio
Supporto non utilizzato per i ventilatori
Sì
Numero di ventilatori
2 ventilatori
sicurezza
CE, cUL IEC950/EN60950
Funzioni di gestione
Tipo di switch
Non Gestito
Supporto per Quality of Service (QoS)
Sì
Supporto MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Porte e interfacce
Numero di porte RJ-45 Ethernet di base schiacciate
48
Porte Ethernet RJ-45 tipo Basic Switching
Gigabit Ethernet (10/100/1000)
Alimentazione Ethernet di tipo PoE (Power over Ethernet)
Alimentazione Ethernet di tipo PoE (Power over Ethernet)
Sì
Potenza per Ethernet (PoE) per connessione
30 W
Potenza totale Power over Ethernet (PoE)
380 W
Trasmissione di dati
Tabella di indirizzi MAC
8000 entry
Massima velocità di trasferimento dati
1 Gbit/s
Supporto per Jumbo Frames
Sì
Jumbo-Frames
12.288
Buffer per pacchetti di dati
1,5 MB
Rete
rete standard
IEEE 802.1p, IEEE 802.3az
Cupra Tecnologia di Intreccio Ethernet
10BASE-T
Full Duplex
Sì
Supporto per il controllo del flusso di dati
Sì
Aggregazione del link
Sì
Velocità di trasferimento dati LAN Ethernet
1000 Mbit/s
Altre funzioni
latenza
2,900 ns
Tecnica di trasmissione
Cavo fisso
Bandwidth
96 Gbit/s
Metodo di autenticazione
802.1x
Periodo di garanzia
2 anno(i)
Altri connettori
48 x 10/100/1000 Mbps 4 x SFP
Interferenze Elettromagnetiche
Marcatura CE, FCC Parte 15 Classe A, VCCI Classe A, C-Tick
Energia
Fonte di alimentazione
AC/DC
Tensione d'ingresso AC
100 - 240 V
Frequenza d'ingresso AC
50/60 Hz
Corrente d'ingresso
8 A
Consumo massimo di energia
410 W
Certificati
Certificazioni di conformità
CB, CE, Federal Communications Commission (FCC), KC, Direttiva Equipaggiamento a Basso Tensione (LVD), RCM, UL, VCCI
Condizioni di funzionamento
Temperatura di funzionamento
0 - 50 ┬░C
Intervallo di temperatura durante il deposito
-20 - 70 ┬░C
Umidità relativa in funzione
10 - 90 %
Altezza in uso
0 - 3000 m
Dissipazione del calore
34,2 BTU/h
Peso e dimensioni
Larghezza
440 mm
Profondità
310 mm
Altezza
43 mm
Peso
4,6 kg
Servizi
Durata media di funzionamento tra gli interventi (MTBF)
570972 ore

🔄 Caricamento scheda tecnica Icecat...

NETGEAR
: 20824489000/d
Sbrigati! Solo 11 articoli rimasti in magazzino.
Nuovo

Riferimenti Specifici

ean13
0606449174915
MPN
GS748PP-100EUS

Accettiamo ordini esclusivamente con consegna e fatturazione nel territorio italiano. E' comunque esclusa la consegna nelle località di Livigno, Campione d'Italia e nella Repubblica di San Marino.



Ogni nostra spedizione viaggia con merce ASSICURATA per l’intero valore.

Ogni vendita effettuata costituisce per noi un patrimonio, per questo proteggiamo la consegna utilizzando dei partners: importanti e affidabili; quali GLS e BRT. In ogni caso SEMPRE la merce viaggia ASSICURATA

Ogni nostra spedizione viaggia con continuo monitoraggio.

Quando la merce viene ritirata dal corriere viene emesso un tracking, lo stesso viene inoltrato al cliente. Cliccando sul tracking escono tutti i dati relativi al trasporto e sullo stato avanzamento dello stesso. Fino all’avvenuta consegna in mano del diretto interessato, indicato nell’ordine.

Attenzione La consegna avviene durante la giornata lavorativa. NON è possibile prevedere l'orario di consegna né conoscere il numero di telefono del trasportatore in consegna.

I tempi di spedizione vengono effettuati entro 3 / 4 giorni lavorativi

Normalmente la spedizione viene effettuata entro 3/4 giorni lavorativi, dalla ricezione del pagamento, all’indirizzo e persona indicata nell’ordine. Si fa eccezione in quei casi di forza maggiore o zone poco servite (tipo isole); dove i tempi si possono allungare di un giorno.

× Logo GigaTrade

Sei un rivenditore?

E' attivo il listino riservato per te!
Per l'accesso allo stesso è sufficente inviarci la tua visura camerale aggiornata all'indirizzo info@gigatrade.it e riceverai a stretto giro l'abilitazione con la scontistica dedicata.

Lo staff